.generic_import__dropzone
  width: 100%
  padding: 1rem
  min-height: 500px
  background: #fff
  border: 1px dashed rgba(0,0,0,.12)
  color: #555
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  text-align: center
  transition: .1s ease-in-out

  pre
    text-align: left
    border: 1px solid #eee
    font-size: .85em
    padding: .75rem
    background: #fcfcfc

  code
    color: #555

.generic_import__dropzone--error
  background: rgba(217, 10, 23, 0.06)
  color: #cc0000

  h5
    margin: 0
  div
    text-align: left

.generic_import__dropzone--success
  color: #2ecc71
  background: rgba(46, 204, 113, 0.06)